<ion-view title="Voleibol" id="page123">
  <ion-content padding="true" class="has-header">
    <h1 id="voleibol-heading110" style="color:#000000;text-align:center;">Voleibol</h1>
    <div>
      <img src="img/amEn7ifSomnQg6342AKg_ScreenShot2019-05-10at8.02.58PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="voleibol-markdown85" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Posición de recepción del balón) Una mano sujeta completamente a la otra, que se encuentra cerrada, de tal manera que los bordes internos de los pulgares quedan unidos y los bordes externos de las manos hacia abajo. Enseguida se mueven hacia arriba,
        sin separarse.</p>
    </div>
    <a ui-sref="lecciNCompleta3()" id="voleibol-button328" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="tenis()" id="voleibol-button329" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>